.version.index /* version checker */
{
	color: #0000E3;
	background-color: #1EB12A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 406px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
}

#slideshowu112
{
	z-index: 3;
	width: 0.01px;
	height: 650px;
	left: -100px;
	position: relative;
}

#u117
{
	position: absolute;
	width: 1220px;
	height: 650px;
	background-color: transparent;
}

#u117popup
{
	z-index: 4;
}

#u1652
{
	z-index: 5;
	width: 1220px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2417
{
	z-index: 7;
	width: 1220px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2431
{
	z-index: 9;
	width: 1220px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#buttonu2900
{
	z-index: 137;
	width: 200px;
	border-color: #787878;
	background-color: #000000;
	padding-bottom: 8px;
	position: fixed;
	top: 60px;
	right: -140px;
}

#buttonu2900:hover
{
	margin: 0px;
}

#u2903
{
	z-index: 142;
	width: 24px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u2902-4
{
	z-index: 138;
	width: 119px;
	min-height: 11px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 3px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 70px;
}

#buttonu2900:hover #u2902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2900.ButtonSelected #u2902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2900:hover #u2902-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1307
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 85px;
}

#u1307
{
	z-index: 21;
	width: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1308-7
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u968
{
	z-index: 13;
	width: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 487px;
}

#u234-7
{
	z-index: 14;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#slideshowu1345
{
	z-index: 31;
	width: 0.01px;
	height: 550px;
	left: -100px;
	margin-top: 84px;
	position: relative;
}

#u1364
{
	position: absolute;
	width: 1220px;
	height: 550px;
	background-color: transparent;
}

#u1364popup
{
	z-index: 32;
}

#u1365
{
	z-index: 33;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2093
{
	z-index: 35;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2111
{
	z-index: 37;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2322
{
	z-index: 39;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2338
{
	z-index: 41;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2129
{
	z-index: 43;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2138
{
	z-index: 45;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2147
{
	z-index: 47;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2156
{
	z-index: 49;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2165
{
	z-index: 51;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2174
{
	z-index: 53;
	width: 1220px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1355-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	top: 269px;
	left: 90px;
}

#u1355-4popup
{
	z-index: 55;
}

#u1346-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	top: 269px;
	left: 1090px;
}

#u1346-4popup
{
	z-index: 59;
}

#pu1436
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -90px;
}

#u1436
{
	z-index: 11;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u1436_clip
{
	overflow: hidden;
	width: 600px;
	height: 613px;
}

#u1436_img
{
	margin-right: -50px;
	margin-bottom: -51px;
}

#u1331
{
	z-index: 30;
	border-color: #000000;
	background-color: #828D58;
}

#u2284
{
	z-index: 105;
	width: 949px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 125px;
}

#pu2275
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2275
{
	z-index: 106;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2277
{
	z-index: 108;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u2279
{
	z-index: 110;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 669px;
}

#u1331-bw
{
	z-index: 30;
	margin-top: 591px;
	height: 300px;
}

#u1416
{
	z-index: 63;
	width: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 150px;
}

#u1417-13
{
	z-index: 64;
	width: 450px;
	min-height: 134px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	line-height: 22px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1417-2
{
	color: #000000;
}

#u1417-4,#u1417-6,#u1417-8,#u1417-11
{
	padding-top: 2px;
}

#u1417-10
{
	font-weight: bold;
}

#u1445
{
	z-index: 77;
	width: 796px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 102px;
	margin-top: 97px;
	position: relative;
}

#u1446-6
{
	z-index: 78;
	width: 796px;
	min-height: 90px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u1446-2
{
	font-size: 26px;
	line-height: 38px;
}

#u1446-4
{
	font-size: 28px;
	line-height: 41px;
	font-style: italic;
}

#pu1461-4
{
	width: 0.01px;
	margin-left: 318px;
	margin-top: 36px;
}

#u1461-4
{
	z-index: 88;
	width: 145px;
	min-height: 44px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 16px;
	color: #000000;
	font-size: 13px;
	letter-spacing: 3px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1461-2
{
	padding-top: 16px;
}

#u1460-4
{
	z-index: 84;
	width: 145px;
	min-height: 44px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 16px;
	color: #000000;
	font-size: 13px;
	letter-spacing: 3px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 214px;
}

#u1461-4:hover,#u1460-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #619080;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 148px;
	margin: 0px -9998px 0px 1px;
}

#u1461-4:hover p,#u1460-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1460-2
{
	padding-top: 15px;
}

#u2387
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u2379
{
	z-index: 112;
	width: 1220px;
	min-height: 691px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
}

#u2387-bw
{
	z-index: 2;
	margin-top: 95px;
	height: 686px;
}

#u2477
{
	z-index: 135;
	width: 400px;
	background-color: transparent;
	margin-left: 550px;
	margin-top: 74px;
	position: relative;
}

#pu1310
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 70px;
}

#u1310
{
	z-index: 29;
	border-color: #000000;
	background-color: #619080;
	padding-bottom: 1px;
}

#u1331_align_to_page,#u2387_align_to_page,#u1310_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#u2443
{
	z-index: 113;
	width: 382px;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: -46px;
}

#u2443_clip
{
	overflow: hidden;
	width: 382px;
	height: 351px;
}

#u2443_img
{
	margin: 44px 1px 1px -1px;
}

#u1612
{
	z-index: 92;
	width: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 669px;
}

#u1612_img
{
	padding-right: 6px;
	padding-bottom: 6px;
}

#pu1618
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 65px;
	margin-left: 710px;
}

#u1618
{
	z-index: 94;
	width: 260px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1619-4
{
	z-index: 95;
	width: 260px;
	min-height: 24px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u1619-2
{
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1620
{
	z-index: 99;
	width: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u1621-5
{
	z-index: 100;
	width: 243px;
	min-height: 28px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 29px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ibarraReal Regular;
	position: relative;
	margin-right: -10000px;
}

#u1621-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1621
{
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 26px;
}

#u2449
{
	z-index: 133;
	width: 101px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 999px;
}

#u1310-bw
{
	z-index: 29;
	height: 305px;
}

#u1675
{
	z-index: 115;
	width: 452px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 150px;
}

#u1676-17
{
	z-index: 116;
	width: 452px;
	min-height: 67px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u1676-8
{
	line-height: 29px;
}

#u1676-5
{
	font-style: italic;
}

#u1676-15
{
	line-height: 36px;
}

#u1676-2,#u1676-10
{
	text-decoration: none;
	font-weight: bold;
}

#u1676-9,#u1676-11
{
	text-decoration: none;
}

#u1676-12
{
	text-decoration: none;
	font-style: italic;
}

#u1676-6,#u1676-13
{
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

